body {
    background-color: lightgray;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    margin: auto;
    padding: 0px 10px;
}
@media (min-width: 500px) {
    .container {
        width: 500px;
    }
}

.card {
   align-items: center;
   background-color: white;
   box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
   border-radius: 5px;
   color: black;
   display: flex;
   font-size: 1.3em;
   justify-content: space-around;
   margin-top: 20px;
   padding: 20px;
   text-align: center;
   text-decoration: none;
}

.fifty-percent {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

